Error installing Widevine CDM
#1
Hello,
In a Raspberry Pi4 I installed plasma-bigscreen  kodi  and the plugin repository.sandmann79.plugins-1.0.3-leia.zip to watch PrimeTV (Amazon).
All seems to be fine but when I try to watch a movie i get an error as follow:
Widevive CDM is currently not available natively on ARM64.
Please switch to a 3-bit userspace for Widevine CDM support
Please can anyone help me to find a solution to this issue?
Thanks so much.
Best regards.
Dario
Reply
#2
There is no solution for whatever OS you may have installed, when requesting help on this forums its better to provide some information about your setup and a link to a Debug Log .
Widevine is a proprietary library which is not available on arm64 aka aarch64.
There is nothing Kodi or addon developers can do about it.

Just do what the message told you.
Install a 32bit OS on your pi4, if you want your pi4 just for Kodi - LibreELEC is usually recommended.
Reply
#3
(2020-07-29, 00:15)asavah Wrote: There is no solution for whatever OS you may have installed, when requesting help on this forums its better to provide some information about your setup and a link to a Debug Log .
Widevine is a proprietary library which is not available on arm64 aka aarch64.
There is nothing Kodi or addon developers can do about it.

Just do what the message told you.
Install a 32bit OS on your pi4, if you want your pi4 just for Kodi - LibreELEC is usually recommended.
ok, thank you for reply
Best regards
Dario
Reply



Logout Mark Read Team Forum Stats Members Help
Error installing Widevine CDM0
This forum uses Lukasz Tkacz MyBB addons.